---
names:
  full: Azure Virtual Network Flow Logs are not captured and sent to Log Analytics
    Workspace
  contextual: Virtual Network Flow Logs are not captured and sent to Log Analytics
    Workspace
description: Ensure that virtual network flow logs are captured and fed into a central log analytics workspace.
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
  - RELIABILITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/06/01/01/07"
  - "/frameworks/cloudaware/logging-and-monitoring/logging-and-monitoring-configuration"
